Множественные уязвимости в IBM IMS Enterprise Suite

Дата публикации:
24.06.2014
Дата изменения:
24.06.2014
Всего просмотров:
300
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-0411
CVE-2014-0453
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM IMS Enterprise Suite 2.x
IBM IMS Enterprise Suite 3.x
Уязвимые версии: IBM IMS Enterprise Suite 2.x, 3.х, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Java.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/448944.php№36

http://www.securitylab.ru/vulnerability/451724.php№32

URL производителя: http://www.ibm.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21676373

или введите имя

CAPTCHA